RK-J - Task #3158

Feature # 3082 (Closed): Create a JS (without any JS framework) site with limited pages
Add the chatgpt plus page in the only js website.
08/01/2023 07:24 AM - Ayush Khandelwal

Status: Closed Start date: 08/01/2023
Priority: Urgent Due date: 08/01/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 08/01/2023 11:53 AM - Rishabh Rai

- Status changed from New to In Progress

#2 - 08/02/2023 08:06 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/02/2023 08:06 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 11/24/2023 08:04 AM - Ayush Khandelwal

- Status changed from Review to Closed
